3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php try { throw new RuntimeException('Runtime'); } catch(Exception $e) { throw $e; }
based on sYFO2
Output for 7.0.0 - 7.2.0
Fatal error: Uncaught RuntimeException: Runtime in /in/5fK7o:4 Stack trace: #0 {main} thrown in /in/5fK7o on line 4
Process exited with code 255.
Output for 5.3.20 - 5.6.28
Fatal error: Uncaught exception 'RuntimeException' with message 'Runtime' in /in/5fK7o:4 Stack trace: #0 {main} thrown in /in/5fK7o on line 4
Process exited with code 255.